"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const VideoConfig = {
  key: "Video",
  chartKey: "VVideo",
  conKey: "VCVideo",
  title: "视频",
  category: index_d.ChatCategoryEnum.MORE,
  categoryName: index_d.ChatCategoryEnumName.MORE,
  package: index_d$1.PackagesCategoryEnum.INFORMATIONS,
  chartFrame: index_d$1.ChartFrameEnum.COMMON,
  image: "video.png"
};
exports.VideoConfig = VideoConfig;
